BODY {
	font-family : Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 0px;
	color: black;
	background-color: #99CC33;
}

A:LINK, A:VISITED, A:ACTIVE {
	color : blue;
	font-family : Arial, Helvetica, sans-serif;
	
	
}

A:HOVER {
	font-family : Arial, Helvetica, sans-serif;                            
	color : red;
	
	}

#nadpis1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-variant: small-caps;
	top: 10px;
	position: relative;
}

#ivy1 {
	top: 0px;
	left: 0px;
	position: absolute;
}

#ivy2 {
	top: 144px;
	left: 0px;
	position: absolute;
}

#ivy3 {
	top: 288px;
	left: 0px;
	position: absolute;
}

#ivy4 {
	top: 432px;
	left: 0px;
	position: absolute;
}

#ivy5 {
	top: 576px;
	left: 0px;
	position: absolute;
}

#ivy6 {
	top: 720px;
	left: 0px;
	position: absolute;
}

#ivy7 {
	top: 864px;
	left: 0px;
	position: absolute;
}

#ivy8 {
	top: 1008px;
	left: 0px;
	position: absolute;
}

#iw {
	top: 20%;
	position: relative;
}

#welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-variant: small-caps;
	top: 20%;
	position: relative;
	font-weight: bolder;
}

#flag {
	top: 20%;
	position: relative;
}

#menu {
	top: 20%;
	left: 15%;
	position: relative;
}

#informace1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	top: 150px;
	left: 35%;
	position: absolute;
	font-weight: normal;
	width: 630px;
}
#table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	top: 250px;
	left: 35%;
	position: absolute;
	
}
#informace2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	top: 400px;
	left: 35%;
	position: absolute;
	font-weight: normal;
	width: 630px;
	}
	
	#table2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	top: 550px;
	left: 35%;
	position: absolute;
	}
	
	#table3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	top: 450px;
	left: 35%;
	position: absolute;
	}